Subject: Re: Multiline header bug

From: Jim Woodward <[email-masked]>
Date: Sun, 1 Oct 2000 20:39:00 +1100 (EST)

On Thu, 28 Sep 2000, Francisco Arias wrote:

> 
> 	I'm refering to the "UW c-client library vulnerability" that
> appears on september 1st on this list and bugtraq.  I have not heard about
> a patch for this.

I have been looking for a patch also, I heard that its fixed in pine 4.30
which is still in beta test, I wonder when either a patch or pine 4.30
(said to be in beta since July?) will be available.

Regards, Jim.

-
name  : Jim Woodward 
www   : http://www.jim.southcom.com.au
email : [email-masked]